<template>
  <div>
    <h1 class="score">Score: {{ this.score }}</h1>
  </div>
</template>

<script>
import { mapState } from "vuex";

export default {
  name: "ResultPageScore",
  computed: {
    ...mapState(["score"]),
  },
};
</script>

<style>
.score {
  text-align: center;
}
</style>